========================
Counter Compare Capture
========================

.. doxygengroup:: group_tcpwm_counter_compare_capture
   :project: pdl1.0
   :members:
   :protected-members:
   :private-members:
   :undoc-members: